Affected packages

Packages affected by jansi upgrade from 2.4.0-8.fc39 to 2.4.0-10.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
ongres-stringprep build 4 5 months ago
flexmark-java build 4 5 months ago
string-template-maven-plugin build 4 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by jansi upgrade from 2.4.0-8.fc39 to 2.4.0-10.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.